[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.DeletePages

DeletePages - removes the specified group of pages (notebook) from the Dock Form

## Declaration

Source position: ldocktree.pas line 231

`protected procedure TCustomAnchoredDockManager.DeletePages(`
`Pages: TLazDockPages`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.